<div class="container pt-2">
  <div class="pb-3">
    <h2>{{ 'components.home.title' | translate }}</h2>
  </div>
  <div class="row">
    <div class="pt-2 pb-3 col-md-12">
      <h3>{{ 'components.home.title' | translate }}</h3>
    </div>
    <div class="col-md-12 row">
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/examples/landing-page.png"
            alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/blog-1.jpg"
            alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/joshua-stannard.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-7.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-12 row">
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-1.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-2.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-3.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-4.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
    </div>

    <div class="col-md-12 row">
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-5.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-6.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-8.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
      <div class="col-md-3">
        <div class="card">
          <img class="card-img-top max-crop-img" src="../../../assets/img/images/classes-9.jpg" alt="Card image cap">
          <div class="card-body">
            <h4 class="card-title">Titulo de la clase</h4>
            <p class="pt-1"><strong>{{ 'components.search_classes.teacher' | translate}}: </strong> Alex Hernández</p>
            <p class="card-text"><strong>{{ 'components.search_classes.price' | translate }}:</strong> $100.000</p>
            <a href="#" class="btn btn-danger">{{ 'components.search_classes.buy' | translate}}</a>
          </div>
        </div>
      </div>
    </div>

    <div class="justify-content-center col-md-12 row">
      <nav aria-label="Page navigation example">
        <ul class="pagination justify-content-center">
          <li class="page-item disabled">
            <a class="page-link" href="#" tabindex="-1">Previous</a>
          </li>
          <li class="page-item"><a class="page-link" href="#">1</a></li>
          <li class="page-item"><a class="page-link" href="#">2</a></li>
          <li class="page-item"><a class="page-link" href="#">3</a></li>
          <li class="page-item">
            <a class="page-link" href="#">Next</a>
          </li>
        </ul>
      </nav>
    </div>

  </div>
</div>
